.collection-content__body p:first-of-type ~ * {
  display: none;
}

.collection-content__wrapper.is-expanded .collection-content__body p:first-of-type ~ * {
  display: revert;
}

.collection-content__toggle {
  margin-top: 1.5rem;
  padding-left: 0;
}

.collection-content__toggle .label-show-more,
.collection-content__toggle .label-show-less {
  display: inline-flex;
  align-items: center;
}
